## mint-fluxbox-default-settings 2.13

=== debian/changelog ===
mint-fluxbox-default-settings (2.13) helena-fluxbox; urgency=low

  * added soffice file to use default gtk theme in openoffice
  * corrected decibel-audio-player autorun command

 -- Kendall Weaver <kendalltweaver@gmail.com>  08 Feb 2010 13:09:00 -0500

mint-fluxbox-default-settings (2.12) helena-fluxbox; urgency=low

  * removed system sound from startup script

 -- Kendall Weaver <kendalltweaver@gmail.com>  05 Feb 2010 12:26:00 -0500

mint-fluxbox-default-settings (2.11) helena-fluxbox; urgency=low

  * edited volmanrc file to correct media autoplay
  * removed mplayer as a dependency
  * removed /etc directory from system configs

 -- Kendall Weaver <kendalltweaver@gmail.com>  23 Jan 2010 03:11:00 -0500

mint-fluxbox-default-settings (2.10) helena-fluxbox; urgency=low

  * added xfce4vino to Fluxbox startup script
  * edited postinst script to set sylpheed as the default email client in firefox

 -- Kendall Weaver <kendalltweaver@gmail.com>  15 Jan 2010 10:27:00 -0500

mint-fluxbox-default-settings (2.9) helena-fluxbox; urgency=low

  * removed "Sound Mixer" and "MPlayer Movie Player" .desktop files

 -- Kendall Weaver <kendalltweaver@gmail.com>  14 Jan 2010 12:43:00 -0500

mint-fluxbox-default-settings (2.8) helena-fluxbox; urgency=low

  * added defaults.list file
  * edited postinst and prerm scripts

 -- Kendall Weaver <kendalltweaver@gmail.com>  11 Jan 2010 00:54:00 -0500

mint-fluxbox-default-settings (2.7) helena-fluxbox; urgency=low

  * edited .bashrc and starup to accomodate lxrandr

 -- Kendall Weaver <kendalltweaver@gmail.com>  10 Jan 2010 14:04:00 -0500

mint-fluxbox-default-settings (2.6) helena; urgency=low

  * edited keys file to for lxterminal instead of xterm

 -- Kendall Weaver <kendalltweaver@gmail.com>  07 Jan 2010 18:22:00 -0500

mint-fluxbox-default-settings (2.5) helena; urgency=low

  * corrected errors in thunar custom actions

 -- Kendall Weaver <kendalltweaver@gmail.com>  07 Jan 2010 02:56:00 -0500

mint-fluxbox-default-settings (2.4) helena; urgency=low

  * edited .conkyrc file

 -- Kendall Weaver <kendalltweaver@gmail.com>  03 Jan 2010 14:41:00 -0500

mint-fluxbox-default-settings (2.3) helena; urgency=low

  * changed default icon theme in ~/.gtkrc-2.0 

 -- Kendall Weaver <kendalltweaver@gmail.com>  02 Jan 2010 04:35:00 -0500

mint-fluxbox-default-settings (2.2) helena; urgency=low

  * removed music link from startup script

 -- Kendall Weaver <kendalltweaver@gmail.com>  02 Jan 2010 02:39:00 -0500

mint-fluxbox-default-settings (2.1) helena; urgency=low

  * removed all system settings daemon files
  * added ~/.gtkrc-2.0 file

 -- Kendall Weaver <kendalltweaver@gmail.com>  28 Dec 2009 14:22:00 -0500

mint-fluxbox-default-settings (2.0) helena; urgency=low

  * removed support files for tilda, firefox 3.0, gdm, xcomp, and idesk
  * new fluxbox configuration files
  * removed unnecessary files from /usr/share/applications/
  * removed xfce-mcs-settings configuration files
  * added xsettingsd configuration files
  * added files for thunar custom action to integrate with feh

 -- Kendall Weaver <kendalltweaver@gmail.com>  17 Dec 2009 13:46:00 -0500

mint-fluxbox-default-settings (1.19) felicia; urgency=low

  * fixed FF bookmarks for XFCE CE docs

 -- shane <linuxmint.com>  26 Mar 2009 03:50:00 +0200

mint-fluxbox-default-settings (1.18) felicia; urgency=low

  * changed dependencies to slim | gdm

 -- shane <linuxmint.com>  21 Mar 2009 22:24:00 +0200

mint-fluxbox-default-settings (1.17) felicia; urgency=low

  * added xdg-user-dirs-gtk-update to startup

 -- shane <linuxmint.com>  21 Mar 2009 07:24:00 +0200

mint-fluxbox-default-settings (1.16) felicia; urgency=low

  * changes fluxbox default settings: added cursor workspace switching and (tried to) disable mouse scroll switching.
  * added xcomp-toggle.sh script and .desktop file

 -- shane <linuxmint.com>  16 Mar 2009 20:24:00 +0200

mint-fluxbox-default-settings (1.15) felicia; urgency=low

  * removed slim init.d script

 -- shane <linuxmint.com>  23 Feb 2009 13:25:00 +0200

mint-fluxbox-default-settings (1.14) felicia; urgency=low

  * fixed vlcdvd script for VCDs
  * fixed default groups for users in /etc/adduser.conf
  * replaced slim post login script with gdm default script with new slim package
  * added mpd-user-setup.sh script
  * removed slim.conf from package

 -- shane <linuxmint.com>  20 Feb 2009 19:45:00 +0200

mint-fluxbox-default-settings (1.13) felicia; urgency=low

  * added vlcdvd for dvd playback and changed Removable media settings
  * added fixed .desktop files for Java Web Start

 -- shane <linuxmint.com>  16 Feb 2009 04:45:00 +0200

mint-fluxbox-default-settings (1.12) felicia; urgency=low

  * undid changes in 1.11

 -- shane <linuxmint.com>  16 Feb 2009 04:45:00 +0200

mint-fluxbox-default-settings (1.11) felicia; urgency=low

  * edited ubiquity-dm for slim

 -- shane <linuxmint.com>  15 Feb 2009 23:45:00 +0200

mint-fluxbox-default-settings (1.10) felicia; urgency=low

  * added environment variable for /usr/games in startup

 -- shane <linuxmint.com>  12 Feb 2009 04:45:00 +0200

mint-fluxbox-default-settings (1.9) felicia; urgency=low

  * added /etc/issue and /etc/issue.net
  * replaced scrot for imagemagick in slim.conf for screenshots
  * enabled password asteriks in slim.conf

 -- shane <linuxmint.com>  08 Feb 2009 21:45:00 +0200

mint-fluxbox-default-settings (1.8) felicia; urgency=low

  * moved fluxbox startup to skel and changed startmintfluxbox
  * added custom mplayer.desktop to suppress error dialogs

 -- shane <linuxmint.com>  07 Feb 2009 22:45:00 +0200

mint-fluxbox-default-settings (1.7) felicia; urgency=low

  * disabled style backgrounds
  * start xfce4vino at startup
  * change nitrogen default to scaled
  * added .desktop for authoriZZZations
  * enabled xcompmgr if direct rendering is enabled
  * changed FF settings to use sylpheed
  * changed gimp splash

 -- shane <linuxmint.com>  04 Feb 2009 02:24:00 +0200


