=== debian/control ===
Source: mint-fluxbox-default-settings
Section: admin
Priority: required
Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: mint-fluxbox-default-settings
Depends: perl, libgtk2-perl, libgtk2-trayicon-perl, alsa-utils, alsa, feh, conky, xfce4-mixer, fluxbox, bash, slim | gdm, sed
Recommends: mousepad, xterm, xchat, thunar, mint-artwork-fluxbox, mint-fm2, mintconfig-fluxbox
Conflicts: mintfb-default-settings
Architecture: all 
Description: This Package contains the default system settings for Linux Mint Fluxbox CE and provides volwheel.
