## mint-fluxbox-default-settings 9.0.7

=== debian/changelog ===
mint-fluxbox-default-settings (9.0.7) isadora-fluxbox; urgency=low

  * Added Trolltech.conf file to /etc/skel/.config for qt apps

 -- Kendall Weaver <kendalltweaver@gmail.com>  31 Aug 2010 04:39:46 -0400

mint-fluxbox-default-settings (9.0.6) isadora-fluxbox; urgency=low

  * Added mintDesktop.sh to package and to autostart
  * Edited defaults.list
  * Fixed pyvolume.py
  * Fixed Firefox mimetypes associations

 -- Kendall Weaver <kendalltweaver@gmail.com>  20 Jul 2010 22:34:17 -0400

mint-fluxbox-default-settings (9.0.5) isadora-fluxbox; urgency=low

  * Added setxkbmap option for Ctrl+Alt+Backspace to restart x

 -- Kendall Weaver <kendalltweaver@gmail.com>  22 Jun 2010 13:22:05 -0400

mint-fluxbox-default-settings (9.0.4) isadora-fluxbox; urgency=low

  * Edited window resizing function to be compatible with Fluxbox 1.1.2

 -- Kendall Weaver <kendalltweaver@gmail.com>  19 Jun 2010 14:18:08 -0400

mint-fluxbox-default-settings (9.0.3) isadora-fluxbox; urgency=low

  * Changed defaults to properly reflect new artwork package

 -- Kendall Weaver <kendalltweaver@gmail.com>  14 Jun 2010 12:54:00 -0400

mint-fluxbox-default-settings (9.0.2) isadora-fluxbox; urgency=low

  * Removed mousepad and xterm from the dependency list.

 -- Kendall Weaver <kendalltweaver@gmail.com>  12 Jun 2010 11:51:22 -0400

mint-fluxbox-default-settings (9.0.1) isadora-fluxbox; urgency=low

  * Added tint2 as a dependency
  * Added .tint2rc to /etc/skel directory

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  28 Apr 2010 13:01:30 -0400

mint-fluxbox-default-settings (9.0.0) isadora-fluxbox; urgency=low

  * Added support for tint2
  * Changed version number to match release

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  27 Apr 2010 21:16:55 -0400

mint-fluxbox-default-settings (3.0) isadora-fluxbox; urgency=low

  * Now works with LXDM
  * Removed edits to Ubiquity
  * Adjusted configuration files for Isadora

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  13 Apr 2010 13:27:38 -0400
