=== debian/control ===
Source: mint-fluxbox-default-settings
Section: admin
Priority: required
Maintainer: Kendall Tristan Weaver <kendalltweaver@gmail.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.8.3

Package: mint-fluxbox-default-settings
Depends: perl, libgtk2-perl, libgtk2-trayicon-perl, alsa-utils, alsa, tint2, feh, fluxbox, bash, lxdm | gdm, sed
Recommends: xchat, thunar, mint-artwork-fluxbox, mint-fm2
Conflicts: mintfb-default-settings
Architecture: all 
Description: This Package contains the default system settings for Linux Mint Fluxbox Edition.
